@media (max-width:1200px){
    h2{font-size: 38px;}
    .footer-inner-wrapper{gap: 30px 20px}
    .footer-links-inner-wrapper{gap: 30px 20px; max-width: 430px;}
    .banner-inner-wrapper p{font-size:20px}
    .nav-links li a, .nav-links li span{font-size: 15px; font-weight: 500;}
    .quality-inner{max-width:calc(33.333% - 14px)}
    .plane-circle{width:360px;height:360px}.plane-circle::after{display:none}
    .why-trace-card::after,.why-trace-card::before{display:none}
    .why-trace-left .why-trace-card:nth-child(2),.why-trace-right .why-trace-card:nth-child(2){margin:0}
    .engineering-inner{max-width: 250px;}
    .common-heading .common-span {font-size: 28px;}
    .why-choose-inner{max-width: 225px;}
    .product-tabs a{padding: 14px; font-size: 15px;}
}


@media (max-width:1080px){
    h1{font-size: 38px;}
	h2{font-size: 34px;}
    .nav-links{display: none;}
    .desk-resp-ham{display: block;} 
    .section-new {width: 100%;height: 100%;background: #0e0d0d;opacity: 0;pointer-events: none;transition: all .9s ease;}
     .act-section {transition: all 1s ease;opacity: .6;position: fixed;pointer-events: visible;top: 0;z-index: 9;}
    .footer-inner-wrapper{justify-content: center;}
    .footer-logo, .social-media-wrapper ul{    justify-content: center;}
    .footer-content-wrapper span, .footer-content-wrapper p{display: block;}
    .banner-inner-wrapper h1{font-size: 43px;}
    .about-us-wrapper{padding: 60px 0;}
    .quality-wrapper {padding: 0 0 60px;}
    .product-categories{flex-direction: column; gap: 20px}
    .products-categories-inner-wrapper, .product-categories .common-heading{max-width: 100%;}
    .product-categories .common-heading .product-main:nth-child(2){display: flex; justify-content: space-between; align-items: flex-end; gap: 20px}
    .products-categories-wrapper{padding: 60px 0 100px;}
    .why-trace-wrapper{padding: 60px 0 0;}
    .trusted-wrapper{margin: 60px 0; padding: 50px 0;}
    .certification-wrapper{padding:0px 0 60px;}
    .get-quote-wrapper{padding: 50px 0;}
    .newsletter h3{text-align: center;}
    .subscribe-form{justify-content: center;}
    .inner-about-inner-wrapper{flex-direction: column; gap: 20px}
    .inner-about-left{max-width: 100%;}
    .inner-about-wrapper{padding: 60px 0 45px;}
    .core-values-wrapper{padding: 60px 0 45px;}
    .why-choose-inner-wrapper{flex-direction: column; gap: 10px}
    .why-choose-left, .why-choose-right{max-width: 100%; gap: 15px;}
    .core-pillars-wrapper{padding: 0px 0 45px;}
    .services-main-wrapper{padding: 60px 0;}
    .inner-products-wrapper{padding: 30px 0 60px;}
    .main-quality-wrapper{padding:60px 0;}
    .sitemap-main-wraper { padding: 60px 0;}
    .certification-wrapper.inner {padding: 60px 0;}
    .aircraft-wrapper{padding: 15px 0 50px;}
    .contact-us-main-wrapper, .get-a-quote-main-wrapper{padding: 60px 0;}
    .product-tabs{justify-content:flex-start; padding: 0 20px;}
}



@media (max-width:992px){
    h1{font-size: 36px;}
	h2{font-size: 32px;}
    h3{font-size: 28px;}
	.banner-inner-wrapper p{font-size:18px}
    .banner-inner-wrapper h1{font-size: 40px;}
    .footer-content-wrapper{max-width: 100%; margin: auto;}
    .about-us-inner-wrapper{flex-direction: column; gap: 20px;}
    .about-us-right{max-width: 100%;}
    .why-trace-inner-wrapper{flex-direction:column; gap: 20px}
    .why-trace-center{order:1;width:100%;margin-bottom:40px}
    .why-trace-left{order:2;width:100%; gap: 20px;}
    .why-trace-right{order:3;width:100%; gap: 20px;}
    .why-trace-right .why-trace-card{flex-direction:row;text-align:left}
    .why-trace-right .why-trace-content{text-align:left}.plane-circle{width:320px;height:320px}
    .why-trace-right .why-trace-content, .why-trace-right .why-trace-content h3, .why-trace-right .why-trace-content p{text-align: left;}
    .engineering-inner-wrapper{display:flex;flex-direction:column; gap: 20px}
    .engineering-left{order:2;width:100%;gap:20px;}
    .engineering-right{order:3;width:100%;gap:20px; margin: 0 0 30px}
    .engineering-left .engineering-inner,.engineering-right .engineering-inner{justify-content:flex-start;gap:20px;transform:none!important;text-align:left}
    .engineering-right .engineering-inner{flex-direction:row-reverse}
    .engineering-right .engineering-content{text-align:left}
    .engineering-left .engineering-content{text-align:left}
    .engineering-inner{max-width: 100%;}
    .engineering-inner{display:flex; align-items:center; justify-content:flex-start; gap:20px; width:100%;}
    .engineering-inner>span{ display:flex; justify-content:center; align-items:center; flex-shrink:0; order:1;}
    .engineering-content{order:2;flex:1;text-align:left;}
    .engineering-content span{display:block;}
    .engineering-right .engineering-inner{display:flex; align-items:center; justify-content:flex-start; gap:20px; flex-direction:row;}
    .engineering-right .engineering-inner>span{display:flex;justify-content:center;align-items:center;flex-shrink:0;}
    .engineering-right .engineering-content{flex:1;text-align:left;}
    .common-heading .common-span{font-size: 28px;}
    .products-categories-inner{height: 500px;}
    .why-choose-wrapper{padding: 60px 0;}
    .about-aircraft-wrapper, .about-aircraft-wrapper:nth-child(even){flex-direction: column;}
    .about-aircraft-right{width: 100%;}
    .contact-us-menu {grid-template-columns: repeat(2, 1fr);}
    .contact-us-menu > .contact-us-card:nth-child(3) {grid-column: span 2;}
    .contact-us-form, .get-a-quote-form {padding: 35px 30px;}
    .input-wrapper.input-third {width: calc(50% - 10px);}
    .services-item{width:calc(50% - 15px);}
    .sitemap-list-wrapper > ul {grid-template-columns: repeat(2, 1fr);gap: 20px;}
    .product-row{flex-direction:column;align-items:center;gap: 20px;}
    .product-content{max-width: 100%;}
    .product-image{max-width:100%;}
    .gallery-marquee{padding: 0 0 60px;}
    .common-btn.display{display: flex; justify-content: center;}
    .engineering-center, .product-main .common-btn{display: none;}
    .products-categories-inner-wrapper .owl-nav{bottom: -160px;}
    .why-trace-wrapper .common-heading{margin: 0 auto 50px;}
    .about-us-left{max-width: 400px;}
    .get-quote-inner-wrapper{flex-direction: column; gap: 20px}
    .get-quote-inner-wrapper h2{text-align: center; font-size: 34px;}
    .vision-mission-inner-wrapper{flex-direction: column; gap: 60px}
    .vision-mission-content{padding: 60px 20px 35px;}
    .vision-mission-wrapper{padding:50px 0;}
    .product-row > h2{display: block; text-align: center;}
    .product-content h2{display: none;}
    .common-li li{max-width: calc(50% - 20px);}
    .quality-block h2{font-size: 34px;}
}



@media (max-width:776px){
    h1{font-size: 34px;}
	h2{font-size: 30px;}
    .banner-inner-wrappe{padding-bottom: 50px !important;}
    .banner-wrapper, .index-banner-wrapper, .rev_slider_wrapper{height: calc(100vh - 200px) !important;}
    .banner-inner-wrapper h1{font-size: 38px; text-align: center;}
    .banner-inner-wrapper h1 span, .banner-inner-wrapper p{text-align: center; display: block;}
    .footer-links-inner-wrapper{justify-content: flex-start;}
    .social-wrapper{flex-direction:column;align-items:flex-start;gap:15px}
    .social-icons{width:100%;justify-content:center}
    .quality-inner{max-width:calc(50% - 10px)}
    .why-trace-card{padding:20px}
    .why-trace-img{width:60px;height:60px}
    .why-trace-img img{width:30px}.why-trace-content h3{font-size:20px}
    .plane-circle{width:270px;height:270px}
    .certification-wrapper .common-heading{margin-bottom: 20px}
    .certification-inner{width:100%}
    .certification-img{height:90px}
    .certification-img img{max-width:140px}
    .certification-inner h3{font-size:22px}
    .certification-inner p{font-size:16px}
    .common-heading .common-span{font-size: 26px;}
    .inner-about-right{max-width: 400px;}
    .why-choose-inner{max-width: calc(50% - 20px)}
    .core-pillars-item, .core-pillars-item:nth-child(even){flex-direction: column-reverse; gap: 0px; margin-top: 40px;}
    .core-pillars-content{max-width: 100%;}
    .core-pillars-image{max-width: 400px;}
    .banner-text h1 {font-size: 24px;}
    .contact-page-intro h2, .quote-page-intro h2 {font-size: 28px;}
    .contact-us-menu {grid-template-columns: 1fr;}
    .contact-us-menu > .contact-us-card:nth-child(3) {grid-column: span 1;}
    .contact-us-form .index-form .input-wrapper:nth-child(1), .contact-us-form .index-form .input-wrapper:nth-child(2), .input-wrapper.input-half, .input-wrapper.input-third {width: 100%;}
    .contact-us-form, .get-a-quote-form {padding: 30px 20px;}
    .air-craft-main-wrapper{flex-direction: column; gap: 0}
    .aircraft-left, .aircraft-right{max-width: 100%;}
    .quality-block{padding:25px;}
    .quality-block span{ position:static; display:block; margin-bottom:10px; font-size:36px;}
    .services-item{width:100%;}
    .services-img img{height:240px;}
    .services-content{padding:25px 15px 5px;}
    .product-tabs{gap:12px;margin:40px 0 0;padding:0 15px 10px;}
    .product-tabs a{ padding:12px 18px; font-size:15px;}
    .sitemap-list-wrapper > ul {grid-template-columns: 1fr;}
    .product-image img {max-width: 400px;}
    .get-quote-inner-wrapper h2{font-size: 32px;}
    .inner-page-banner-wrapper::before{content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 150px; background:linear-gradient(to bottom, rgb(255 255 255 / 0%) 40%, rgb(255 255 255 / 30%) 24%, rgb(255 255 255 / 1%) 40%, rgb(255 255 255 / 70%) 80%); z-index: 1;}
    .newsletter{margin: 0;}
    .quality-block h2{font-size: 30px;}
    .about-aircraft-right h2{font-size: 28px;}
    .about-aircraft-right h3 {font-size: 24px;}
    .core-pillars-content h3{text-align: center;}
}


@media (max-width:576px){
    h1{font-size: 32px;}
	h2{font-size: 28px;}
    h3{font-size: 26px;}
    .copyrights{justify-content: center; flex-direction: column; gap: 3px}
    .banner-inner-wrapper h1{font-size: 36px;}
    .quality-inner-img{width: 90px; height: 90px;}
    .engineering-wrapper{padding: 50px 0;}
    .engineering-inner > span {width: 60px;height: 60px;}
    .engineering-inner > span img {max-width: 30px;}
    .common-heading .common-span{font-size: 24px;}
    .products-nav .owl-prev, .products-nav .owl-next{width: 40px; height: 40px;}
    .banner-text h1 {text-align: center;}
    .banner-text nav ol{flex-wrap: wrap; justify-content: flex-start;}
    .sitemap-main-wraper {padding: 50px 0 70px;}
	.sitemap-inner-wrapper h2 {margin-bottom: 30px;}
	.error-inner-wrapper { padding: 40px 0 60px;}
    .get-quote-inner-wrapper h2{font-size: 30px;}
    .common-li li{max-width: calc(100% - 20px);}
    .inner-page-banner-wrapper {background: url(../images/inner-res-banner.webp) no-repeat center center/cover;}
    .quality-block h2{font-size: 28px;}
    
}

@media (max-width:480px){
    h1{font-size: 30px;}
	h2{font-size: 26px;}
    h3{font-size: 22px;}
    p, a{font-size: 16px;}
    .footer-logo img{max-width: 130px;}
    .banner-inner-wrapper h1{font-size: 34px;}
    .index-banner-wrapper .owl-nav .owl-prev{left: 10px;}
    .index-banner-wrapper .owl-nav .owl-next{right: 10px;}
    .about-us-wrapper{padding: 70px 0 50px;}
    .about-us-left img{width: 350px;}
    .quality-wrapper {padding: 0 0 50px;}
    .engineering-inner > span{width: 50px; height: 50px;}
    .engineering-inner > span img{width: 30px;}
    .products-categories-wrapper{padding: 50px 0;}
    .why-trace-wrapper{padding: 50px 0 0;}
    .trusted-wrapper{margin: 50px 0; padding: 40px 0;}
    .trusted-logo img{max-width: 150px}
    .certification-wrapper{padding:0px 0 50px;}
    .common-heading .common-span{font-size: 22px;}
    .certification-inner-wrapper span{max-width: 120px;}
    .certification-wrapper .common-heading p{font-size: 16px;}
    .inner-about-wrapper{padding: 50px 0 35px;}
    .why-choose-wrapper{padding: 50px 0;}
    .core-values-wrapper{padding: 50px 0 35px;}
    .core-pillars-wrapper{padding: 0px 0 35px;}
    .banner-text h1 {font-size: 22px;}
    .services-main-wrapper{padding: 50px 0;}
    .inner-products-wrapper{padding: 20px 0 50px;}
     .main-quality-wrapper{padding:50px 0;}
    .sitemap-main-wraper { padding: 50px 0;}
    .certification-wrapper.inner {padding: 50px 0;}
    .gallery-marquee{padding: 0 0 50px;}
    .aircraft-wrapper{padding: 0 0 50px;}
    #to-top{width: 50px;}
    .contact-us-main-wrapper, .get-a-quote-main-wrapper{padding: 50px 0;}
    .why-trace-center{display: none;}
    .why-trace-wrapper .common-heading{margin: 0 auto 30px;}
    .about-us-left{display: none;}
    .get-quote-inner-wrapper h2{font-size: 26px;}
    .footer-content-wrapper{flex-direction: column; gap: 10px}
    .footer-content-wrapper span, .footer-content-wrapper p, .footer-content-wrapper a{text-align: center; display: block;}
    .footer-links ul li{max-width: 140px;}
    .core-pillars-content h3, .services-content h3, .why-choose-left h2, .about-us-inner-wrapper h2, .products-categories-wrapper .common-heading h2, .inner-about-left h2, .about-aircraft-right h2{text-align: center;}
    .about-aircraft-wrapper{padding: 50px 20px;}
    .product-content .common-btn, .about-us-wrapper .common-btn{justify-content: center;}
    .index-form .common-btn{margin: auto !important;}
    .about-aircraft-right h2{font-size: 26px;}
    .about-aircraft-right h3 {font-size: 22px;}
    .index-banner-wrapper .owl-nav button{width: 35px; height: 35px;}
    .index-banner-wrapper .owl-nav button img{width: 15px; height: 15px;}
}

@media (max-width:420px){
    .banner-inner-wrapper h1{font-size: 26px;}
    .quality-inner{max-width: 100%;}
    .why-choose-inner{max-width: calc(100% - 20px)}
}